Exploit for #VU5540 Memory corruption in Adobe Flash Player


Published: 2020-03-18

Vulnerability identifier: #VU5540

Vulnerability risk: Critical

CVSSv3.1: 9.2 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:H/I:H/A:H/E:H/RL:O/RC:C]

CVE-ID: CVE-2010-3654

CWE-ID: CWE-119

Exploitation vector: Network

Exploits in database: 3

Impact: Code execution

Vulnerable software:
Adobe Flash Player
Client/Desktop applications / Plugins for browsers, ActiveX components
Adobe AIR
Client/Desktop applications / Multimedia software

Vendor: Adobe